

.map-container .map-menu { padding-bottom: 0 !important; display: flex;flex-direction: column; justify-content: flex-start;}
.map-container .map-menu h2 { margin-top: 0;}

@media screen and (min-width: 48em) {
    .justify-sm-end { justify-content: flex-end;}
}
@media screen and (min-width: 87.5em) {
    body.section-ambaixadors .easyformForm fieldset#fieldset-more_info {
        display: block !important;
    }
    body.section-ambaixadors .easyformForm fieldset#fieldset-more_info .field {
        width: 30%;
        float: left;
    } 
    body.section-ambaixadors .easyformForm fieldset#fieldset-more_info .field label {
        min-height: 2.2em;
        vertical-align: top;
    }
}

/* COOKIES */
.klaro .cookie-notice:not(.cookie-modal-notice) {
    top: 0 !important; bottom: auto !important;
}
@media (min-width: 1024px) {
    .klaro .cookie-notice:not(.cookie-modal-notice) {
        top: auto !important; bottom: 20px !important; right: auto; left: 20px;
    }
}

/* XEERPA ONETAP */
/* popup & icon */
#div_onetap {
  z-index: 999 !important;
  position: fixed;
  bottom: 20px;
  right: 100px;
  box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
}
.onetap_floating_icon {
    bottom: 20px !important;
    right: 20px !important;
    width: 60px !important;
}
/* actioons top */
.xeerpa-user-info__wrapper {
    display: flex;
    align-items: center;
    gap: 1rem;
    margin-bottom: 12px;
}
.xeerpa-user-info__wrapper .btn-small {
    padding: 2px 15px;
}
.xeerpa-user-info__wrapper .btn-xeerpa-join__icon {
    color:white;
}
.xeerpa-user-info__wrapper ul {
    flex-direction: column;
}
@media screen and (min-width: 48em) {
    .xeerpa-user-info__wrapper ul {
        flex-direction: row;
    }
}
.xeerpa-user-info__wrapper .xeerpa-user-info__dropdown {
    min-width: 276px;
}

/* NEW TURIME BRAND */
.portalLogo__paeria { width: 28rem; align-items:center;}
.portalLogo__paeria > * { flex: 1 1 0;}
@media screen and (min-width: 48em) {
  .portalLogo__paeria > * img.portalLogo__turisme { height: auto; }
}
@media screen and (min-width: 62em) {
    .portalLogo__paeria { width: 44rem;justify-content: space-between;}
    .portalLogo__paeria > * {flex: 0 0 auto;}
    .portalLogo__paeria > * img.portalLogo__turisme {width: 250px;height: auto;}
  }
    
/* COOKIES */
body #cookieklaro .cm-btn-danger,
body #cookieklaro .cm-btn-danger.active{
  background-color: #5cb85c;
  border: none;
}
body #cookieklaro .cm-btn-danger.active, 
body #cookieklaro .cm-btn-danger:active, 
body #cookieklaro .cm-btn-danger:hover, 
body .open > #cookieklaro .cm-btn-danger.dropdown-toggle {
  background-color: #449d44;
}